PDA

View Full Version : how to get GLUT running builder 4/Visual C6/borland 4.5?



sheesh
04-16-2001, 10:10 AM
hi folks,

I can't get Glut working in builder 4. and yes, i did follow the instructions and popped over to the borland site. anyone could tell me how they installed theirs? (win 98)

and y am i getting WININIT error on borland 4.5? in fact i can't even compile anything on borland 4.5. Changing the gl.h file on line 16 #if 0 doesn't have any effect.

mango
04-16-2001, 08:12 PM
You just install them in the lib and include directorys if that does not work do you not have the right headers/libraries. Here is a page with GLUT for the free Borland compiler that should work with your builder http://sites.netscape.net/ptrpck/borland.htm

If I understands it right do you have two compilers and the older has some additional problems? Some older compilers have headers/libraries for OpenGL 1.0 so perhaps do you have to upgrade. Instructions can be found at http://www.gnt.net/~heiman/